/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

h1, h2, h3 {
	font-weight:400 !important;
}
h2 {
	font-size:40px;
}
h3 {
	font-size:30px;
}
.vline h3 {
	line-height:0.8;
	border-left: 4px solid #f77c3d;	
	padding-left:10px;
}
.content-section {
	padding-top:80px;
}
.content-section2 {
	padding-top:50px;
}
.content-section3 {
	margin-top:50px;
}
.content-section4 {
	margin-top:90px;
}
.content-section-service {
	padding-top:120px;
}
.last-section {
	padding-bottom:75px;
}
.grey-section {
	background-color: #fafafa;
	padding-top: 80px;
    padding-bottom: 50px;
}
#content {
	padding-top:0;
	padding-bottom:0;
}
.large-12 {
	padding-bottom:0;	
}
.header-text {
	margin-bottom:40px;
}
.header-text h2 {
	margin-bottom:0px;
}
.justify-text p {
	text-align: justify;
}
p,
.wpb_text_column ul li{
    line-height: 1.4;
}
.wpb_text_column ul {
  list-style: none; 
 
}
.wpb_text_column ul li {
  
 margin-bottom:0px;
}
.wpb_text_column ul li::before {
  content: "\2022"; 
  color: #f77c3d; 
  font-weight: bold; 
  display: inline-block; 
  width: 1em; 
  margin-left: -1em; 
}
/**
.has-dropdown .icon-angle-down,
.nav-dropdown,
.active>ul.sub-menu{
	display: none !important;
}
**/
/** dropdown BEGIN **/
@media screen and (min-width: 850px) {
ul.header-nav,
ul.header-nav .menu-item{
	position:unset;
}
ul.nav-dropdown,
.active>ul.sub-menu{
	background-color:#f1f1f3;
	box-shadow:none;
	display:flex !important;
	min-width:100vw;
	justify-content:center;
	border-width:0;
	opacity: 0; 
    visibility: hidden;
    transition-property: opacity, visibility; 
    transition-duration: 0.1s ; 
    transition-delay: 0.1s ; 
}
li.has-dropdown{position:static;  }
.current-dropdown:hover ul.nav-dropdown {z-index:10;}
.has-dropdown:hover ul.nav-dropdown,
.has-dropdown.active ul.nav-dropdown{
	flex-wrap:wrap;
    opacity: 0.9; 
    visibility: visible;
	position: absolute;
	padding: 8px 0;
    margin-left: 0px !important;
    margin-right: 0 !important;
    left: 50% !important;
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
	max-height: inherit
}

ul.nav-dropdown li:not(:first-child):before  {
	 content: "\2022"; 
	color:#f77c3d;
}
ul.nav-dropdown li>a {
	color:#6c767f;
	font-size:18px;
	display:inline-block;
	white-space:nowrap;
    border-bottom-width:0px !important;
	margin: 0 6px !important;
}
ul.nav-dropdown li.active>a {color: #f77c3d;}
ul.nav-dropdown li>a:hover { color:#f77c3d; } 
.nav-dropdown-has-arrow li.has-dropdown:after {display:none;}
.has-dropdown>a {position:relative;}
.has-dropdown.active>a:before,
.has-dropdown:hover>a:before{
	opacity: 1;
	border: 11px solid transparent;
	border-top: 11px solid #fff;
	bottom: -21px;
	z-index:10;
	margin-left: -11px;
    left: 50%;
    content: '';
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
.has-dropdown:hover>a:before{
		z-index:11;	
}
.header-wrapper.stuck ul.nav-dropdown {	margin-top:0px;}
.header-wrapper.stuck li.has-dropdown:before{	bottom: -39px ;}

.stuck ul.nav-dropdown{
	box-shadow: 0px 5px 5px rgba(0,0,0,0.05);
}
.stuck ul.nav-dropdown,
.stuck .has-dropdown.active>a:before{
	visibility:visible !important; 	
 transition: all 0ms ease 0ms;
}
.stuck li:hover ul.nav-dropdown,
.stuck .has-dropdown.active:hover>a:before{ 
	visibility:visible !important;	
	transition: all 0ms ease 0ms;
}

.nav-dropdown>li>a {
transition: all 0ms ease 0ms;
}
	
}
/** dropdown END **/

/*************** button learn-more  BEGIN   ***************/
a.more,
.more a{
	line-height: 1;
    min-height: unset;
	font-weight:300;
	font-size: 20px !important;
	border:0 !important;
	background-color: transparent !important;
}
.more a:hover,
.button.is-link:hover{
	color: #131313 !important;
}
a.more:after,
.more a:after{
	content: ">";
    top: 1px;
    display: inline-block;
    font-size: 0.9em;
    position: relative;	
}
.more a:after {
	padding-left: .3em;
}
.wpb_raw_html {
	margin-bottom:0;
}
/*************** button learn-more END   ***************/

/*************** HEADER BEGIN   ***************/

.nav-uppercase>li>a {
	font-weight:400;
	font-size:16px;
}

.nav-spacing-xlarge>li {
    margin: 0 35px;
}

.header-button a,
a.button.primary:not(.is-link),
a.vc_btn3-shape-round{
	padding: 0 25px !important;
	line-height: 2.0em !important;
    min-height: 2.2em;
	font-size:16px !important;
	text-transform:uppercase;
	font-weight:400;
	border: 2px solid #f77c3d !important;
	background-image: none !important;
}

.header-button a:hover,
a.button.primary:hover,
a.vc_btn3-shape-round:hover{
	background-color:transparent !important;
	box-shadow: none;
	color:#f77c3d !important;
}

/*************** HEADER END   ***************/
.wpcf7-not-valid-tip,
.wpcf7 form .wpcf7-response-output{
	font-size:14px;
}
.wpcf7-not-valid-tip {
	margin-bottom: 10px;
}
.wpcf7 form .wpcf7-response-output{
	margin-top:0;
}
/*************** HEADER MAIN BEGIN   ***************/
h1 {
	color:#fff !important;
	font-size:80px;
	font-weight:400;
}
h1 b {
	color:#f77c3d;
}

.section_video {
	min-height: calc(100vh - 75px);
}
.section_video .row{
	margin:0 auto !important;
}
.section_video_home h1 {
	left: 60%;
    position: relative;
}
.section_video_home video {
	background:#0e1820;	
}
.section_video_services video {
	background: #9f9599;
	background: linear-gradient(0deg, rgba(159,149,153,1) 10%, rgba(204,198,201,1) 53%, rgba(255,255,255,1) 100%);
}

.section_video_contact video{
	background:#8da0b8;	
}
.section_video_blog video{
	background:#b2dfff;	
}
.section_video_about video {
	background: #dbe4e4;
	background: linear-gradient(0deg, #dbe4e4 10%, rgba#dbe4e4 53%, rgba(255,255,255,1) 100%);
}

.section_video_blog .section_video,
.section_video_about .section_video {
	
}

/*************** HEADER MAIN  END   ***************/


/*************** fourblock-section  BEGIN   **************/
.services-section {
	padding-left:5px !important;
	padding-right:5px !important;
	max-width:1920px !important;
}


.services-section section {
    align-items: flex-start;
	padding: 30px 0 0 !important;
}
.services-section .block-section {
    padding: 5px !important;
}
.services-section .section-content {
    display: flex;
    flex-direction: column;
	height: 100%;
}
.services-section .block-section,
.services-section .block-section>div {
	display: flex;
}
.services-section section .bg-fill {
    background-color: #fafafa ;
   
}
.services-section .darkgrey .bg-fill {
	background-color: #f1f1f3 ;
}
.services-section p,
.services-section h2 {
	padding:0 15px;
}
.services-section p {
	margin-bottom:0;
	max-width: 570px;
    margin:0 auto;
}
.services-section h2 {
	margin-top:1em;
	line-height: 1;	
}
.services-section a {
	margin-bottom:0;
}
.services-section   .img {
	margin-top:auto;
	z-index:-1;
}

.services-section   img {
	transition: all .6s linear ;
}
.services-section section:hover  img {
    transform: scale(1.10);
}
@media screen and (min-width: 850px) {
	.services-section section {
	
	}
}


.fourblock-section-block .vc_btn3-container a{
	padding-top:5px;
	color:#f77c3d !important;
	background-image: none;
	font-size:18px;
	transition-duration: 0.5s !important;
	transition-timing-function:  ease !important;	
}
.fourblock-section-block .vc_btn3-container i{
	top: 51% !important;
	font-size:18px !important;
}


/*************** fourblock-section  END   ***************/


/*************** logos-section  BEGIN   ***************/
.logos-section {
	padding-bottom:70px;
}

.logos .wrap-flex>div>div {
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
	align-items: center;
	margin: -30px 0 0 -30px;
  width: calc(100% + 30px);
}
.logos  .wpb_single_image{
	margin-bottom:20px;
	margin: 30px 0 0 30px;
}
.logos img {
	max-width: 200px;
	max-height:46px;
	width:auto;
}

.logos .extra-h  img{
	max-height:56px;
}

.logos .extra-2h  img{
	max-height:76px;
}


.logos .extra-w  img{
	max-width:220px;
}
/*************** logos-section  END   ***************/


/*************** startup-toolkit-section BEGIN   ***************/
.startup-toolkit-section {
	padding-bottom:40px;
	padding-top:40px;
	background-color:  #f1f1f3;
	border-left: 10px solid #fff;
	border-right: 10px solid #fff;
	
}
.startup-toolkit-section a { white-space: nowrap;}
.startup-toolkit-section .img-block,
.startup-toolkit-section .vc_column-inner{
	padding: 0;
}
.startup-toolkit-section p{
	text-align:justify;	
	margin-bottom:0;
}

.startup-toolkit-section .col {
	padding-bottom:0;
}
.startup-toolkit-section  .content-block {
	padding-left: 35px;
}
.flickity-page-dots {
	bottom: 10px !important;
}
.slider-nav-dots-simple .flickity-page-dots .dot {
    background-color: #a7a4a4;
    border: 0;
}
/*************** startup-toolkit-section  END   ***************/

/*************** appeal-section BEGIN ***************/


/*************** appeal-section END ***************/

/*************** FOOTER BEGIN   ***************/

.footer-1{
	display:flex;
	align-items: center;
	background-color:#fafafa;
	padding:0;
	padding: 15px 0;
	border-top:0px;
}
.widget_nav_menu{
	margin-bottom:0;
}
#menu-top-footer-menu{
	display: flex;
    justify-content: center;
	flex-wrap: wrap;
}
#menu-top-footer-menu li {
    border-top: 0px;
}
#menu-top-footer-menu a {
	color:#131313;
	font-size:16px;
	font-weight:400;
	text-transform:uppercase;
	padding:10px 0;
	margin: 0 35px;
}
#menu-top-footer-menu a:hover {
	color:#f77c3d;
}


#menu-footer-menu {
	opacity:1;
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
#menu-footer-menu a {
	font-size:16px;
	color:#131313;
	text-transform: initial;
}
#menu-footer-menu a:hover {
	color:#f77c3d;
}
.absolute-footer {
	font-size:16px;
	color:#131313;	
	padding-top:15px;
}
.copyright-footer span,
#menu-footer-menu li {
	padding: 0 8px;
	margin:0 0 8px 0;
}
.copyright-footer span:not(:last-child),
#menu-footer-menu li:not(:last-child){
	border-right: 2px solid #d1d1d1;
}
.copyright-footer p {
    margin: 0;
}
/*************** FOOTER END   ***************/



/******************** ******** ******** ******** ******** ******** ******** *** SERVICES PAGE BEGIN   ***************/
.industries-section {
	padding-bottom: 35px;
}
.industries-section,
.container-section{
	padding-left:5px !important;
	padding-right:5px !important;
}

.industries-section .block-section{
	padding:5px;
}
.industries-section section {
	min-height:280px;
	max-height:280px;
	align-items: flex-start;
}

.industries-section section .bg-fill  {
	background-color: #d9d9d9;
	background-position: bottom !important;
    background-size: 75% !important;	
	transition-duration: 1s ;
}
.industries-section h3 {
	margin-bottom:0;
}
.industries-section .head { padding:0}
/*** hover****/

.industries-section  .back-text {
	transition-duration: 1s ;
	color:#f77c3d;
	opacity:0;
	font-size:18px;
}
.industries-section  .block-section>div:hover .back-text {
	opacity:1;
}


@media (min-width: 601px) {
.industries-section>div>div {
	overflow: hidden;
}

.industries-section>div:nth-child(1)>div{
	border-top-left-radius: 60px;
}
.industries-section>div:nth-child(3)>div {
	border-top-right-radius: 60px;
}
.industries-section>div:nth-child(7)>div {
	border-bottom-left-radius: 60px;
}
.industries-section>div:nth-child(9)>div {
	border-bottom-right-radius: 60px;
}
}
@media (max-width: 549px) {
.industries-section [data-animate]+[data-animate]+[data-animate] {
    transition-delay: .1s !important;
}
	
}
/******************** ******** ******** ******** ******** ******** ******** *** SERVICES PAGE END   ***************/

/******************** ******** ******** ******** ******** ******** ******** *** CONTACT PAGE BEGIN   ***************/

.contact-section {
	padding-top:0;
	margin-bottom:20px;
}
.contact-section .fourblock-section-block>div{
	background-size: cover !important;
	
}
.contact-section .fourblock-section-block>div>.wpb_wrapper{
	top: 50%;
    position: relative;
	transform: translateY(-50%);
}
.contact-section h3{
	line-height: 1;
}
.contact-section a {
	color:#fff;
	font-size:26px;
}
.contact-section .wpb_text_column,
.contact-section .vc_icon_element{
	margin-bottom:0
}

.contact-section .fourblock-section-block>div{
	min-height:500px;
	position:relative;
}
.contact-section  a:hover {
	color:#fff;
}
.contact-section .fourblock-section-block>.vc_column-inner:before {
    content: '';
    display: block !important;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 0;
   background-color: rgba(0, 0, 0, 0.3);
	 transition-duration: 0.5s;
}


.wpcf7 { color:#131313; }

.submit-form input:not([type="submit"]),
.submit-form textarea,
.submit-form  select{
	border-radius:5px;
	border: 1px solid #d6d6d6;
	color: #131313;
}
.submit-form input[type='checkbox'] {
	width:20px;
	height:20px;
	vertical-align: top;
}
.submit-form textarea:focus,
.submit-form input:not([type="submit"]):focus,
.submit-form  select:focus{
	border-color:#f77c3d;
	color: #131313;
}
.submit-form textarea::placeholder,
.submit-form input:not([type="submit"])::placeholder,
.submit-form  select::placeholder {
 	 color: #888888;
	font-size: .8em;
}
.grecaptcha-badge { visibility: hidden; }

.submit-form input[type='submit'] {
	color:#fff;
	border:0;
	font-size:16px;
	font-weight: 400;
    text-transform: initial;
	line-height:40px;
	padding: 0 15px 0 15px;
	margin:0;
	white-space:normal;
	background-color:transparent !important;
	line-height:normal;
	padding-top: 10px;
    padding-bottom: 10px;
	white-space:nowrap;
	box-shadow: none !important;
}

.submit-form .submit-btn .right-arrow {
	border: 2px solid #f77c3d;
	position:relative;
	display:inline-block;
	margin-right:20px;
	background-color: #f77c3d;
	border-radius:5px;
}


.submit-form .small_notice { 
	font-size:14px;
	
}
.submit-form .small_notice  br { 
	display: block ;
}
.submit-btn>div { 
	display: flex;
	align-items:center;
}
.submit-btn.text-center>div { 
	display: block;
	
}

/*************** contact-icons   ***************/
.contact-icons {
	font-size:18px;
}
.contact-icons a {
	color:#131313;
}
.contact-icons img {
	width: 50px;	
	margin-right:20px;
}
.contact-icons .wpb_wrapper{
	display: flex;
    align-items: center;
}

/******************** ******** ******** ******** ******** ******** *********** CONTACT PAGE END   ***************/


/******************** ******** ******** ******** ******** ******** ******** *** BLOG PAGE BEGIN   ***************/
.blog-grid {
	padding-top:60px;
}

.blog-grid .vc_grid-item-mini{
	background-color:#fafafa;
}

.blog-grid .vc_grid-item:nth-child(4n+2) .vc_grid-item-mini,
.blog-grid .vc_grid-item:nth-child(4n+3) .vc_grid-item-mini{
	background-color:#f1f1f3;
}
.blog-grid img {
	max-height: 250px;
    object-fit: cover;
	object-position:top;
	
}
.blog-grid  .vc_gitem-col{
	padding:0;
}
.blog-grid  p,
.blog-grid .post-excerpt{
	margin-bottom:0;
}
.blog-grid  .vc_custom_heading{
	padding-left:30px;
	padding-right:30px;
}
.blog-grid   .date  a{
	color:#f77c3d ;
	font-size:16px;
}
.post-excerpt p {
	text-align:center;
}
.entry-category,
.badge.post-date{
	display:none;
}
.single-post h1 {
	margin-top:70px;
	color:#f77c3d !important;
	font-size:50px;
}
/******************** ******** ******** ******** ******** ******** ******** *** BLOG PAGE END   ***************/

/******************** ******** ******** ******** ******** ******** ******** *** ABOUT PAGE BEGIN   ***************/
.about-section-grid .wpb_single_image {
	margin-bottom: 30px;
}
.team-section .wpb_single_image {
	margin-bottom:10px;
}
.team-section h3 {
	font-size:24px;
	color:#f77c3d;
	margin-bottom:0;
}
.team-section p {
	font-size:18px;
}

.testimonials-slide .flickity-slider>.row.is-selected {
	padding-left:15px;
	padding-right:15px;
}
.testimonials-slide .flickity-slider>.row:not(.is-selected) {
    opacity: 0.2;
}
.testimonials-slide .testimonial-box {
	margin-top:60px;
	padding: 15px;
}
.testimonials-slide .flickity-slider>.row.is-selected .testimonial-box {
	background-color:#fafafa;
}
.testimonials-slide  .icon-box-img{
	border:2px solid rgb(239, 239, 239);
}
.testimonials-slide  .icon-box-left{
	align-items:center;
}
.testimonials-slide .testimonial-meta{
	display:none;
}
.testimonials-slide .flickity-prev-next-button{
	bottom: 30px;
    top: unset;	
}
@media (min-width: 850px) {
.testimonials-slide .slider-nav-outside .flickity-prev-next-button.next {
    left: 102%;
}
.testimonials-slide .slider-nav-outside .flickity-prev-next-button.previous {
	right:102%;
	}
}
/******************** ******** ******** ******** ******** ******** ******** *** ABOUT  PAGE END   ***************/
.svg img {
	max-width:74%;
}

@media (max-width: 768px) {

.svg-block {
		position: absolute;
		width: unset;
	margin-top: -5px;
	}
.svg img{
    max-width: 35px !important;
}	
.text-block h3{
    margin-left: 44px;
	width: calc(100% - 44px);
}
.wpb_animate_when_almost_visible {
		opacity:1 !important;
			animation: none !important;
	}
}

@media (max-width: 453px) {
.svg-block2 {
	margin-top: 6px;	
	}
}
/******************** ******** ******** ******** ******** ******** ******** *** DESIGN PAGE BEGIN   ***************/

/*************** IPAD BEGIN  ***************/
@media only screen and (max-width: 849px) {
h1 { font-size: 70px;}
#menu-top-footer-menu a { margin: 0 20px;}
.content-section-service {
    padding-top: 80px;
}	
	/*logos*/	
.logos img {
    max-width: 115px;
	max-height: 26px;
}
.logos .extra-h img {
    max-height: 42px;
}	
	.logos .extra-w  img{
	max-width:200px;
}
.logos .wpb_single_image {
    margin: 15px 0 0 15px;
}
.logos .wrap-flex>div>div {
    margin: -15px 0 0 -15px;
    width: calc(100% + 15px);
	justify-content: center;
}
.logos .extra-2h img {
    max-height: 55px;
}	
/*logos END*/
.flickity-page-dots {
    bottom: -20px !important;
}
.industries-section .back-text {
    opacity: 1;
}	
	
}

/*************** IPAD END  ***************/
@media only screen and (max-width: 768px) {
.startup-toolkit-section .content-block {
    padding-left: 25px;
}
	.startup-toolkit-section .flickity-viewport {
		max-height:250px !important;
		height:250px !important;
	}	
}

@media only screen and (max-width: 767px) {
	.mob-push>div:nth-child(2) {
		order:-1;	
	}
	.svg img {
	max-width:50%;
}
	.mob-top-pad {
		padding-top:80px;
	}
	
	.submit-btn>div {
    display: block;
    text-align: center;
}
.small_notice br { display:none !important;}
.submit-form .submit-btn .right-arrow {
    margin-bottom: 20px;
}
}
@media only screen and (max-width: 600px) {
h1 {
    font-size: 60px;
}	
h2 { font-size:30px;}
	
.section_video h1 {
		left: 0%;
	}
#footer,
.copyright-footer,
#footer a	{
		font-size: 14px;
	}	
.absolute-footer>div {
		padding:0;
	}	
#menu-top-footer-menu>li {
	 flex-basis:100%;
	text-align: center;
}
#menu-top-footer-menu>li a {
		    padding: 4px 0;
	}
	
}
	
@media only screen and (max-width: 549px) {
	.startup-toolkit-section .content-block {
    padding-left: 15px;
}
.startup-toolkit-section .flickity-viewport {
		max-height:210px !important;
		height:210px !important;
	}	
}
